@font-face {
	font-family: 'Montserrat Black';
	src: url(assets/fonts/Montserrat-Black.woff) format('woff'), url(assets/fonts/Montserrat-Black.ttf) format('truetype');
	font-weight: 900;
	font-style: normal
}

@font-face {
	font-family: 'Montserrat Extra';
	src: url(assets/fonts/Montserrat-ExtraBold.woff) format('woff'), url(assets/fonts/Montserrat-ExtraBold.ttf) format('truetype');
	font-weight: 800;
	font-style: normal
}

@font-face {
	font-family: 'Montserrat Semi';
	src: url(assets/fonts/Montserrat-SemiBold.woff) format('woff'), url(assets/fonts/Montserrat-SemiBold.ttf) format('truetype');
	font-weight: 600;
	font-style: normal
}

@font-face {
	font-family: Montserrat;
	src: url(assets/fonts/Montserrat-Bold.woff) format('woff'), url(assets/fonts/Montserrat-Bold.ttf) format('truetype');
	font-weight: 700;
	font-style: normal
}

body,
html {
	margin: 0;
	padding: 0;
	font-family: Montserrat;
	overflow-x: hidden
}

.wrap {
	overflow-x: hidden
}

ul {
	padding: 0
}

li {
	list-style: none;
	float: left
}

h1 {
	font-size: 81px;
	line-height: 100px;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Montserrat Black';
	letter-spacing: 15px
}

h2 {
	font-size: 30px;
	line-height: 40px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600
}

h3 {
	font-size: 30px;
	line-height: 40px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 4px;
	font-weight: 700
}

h4 {
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	text-align: center;
	color: #621676;
	letter-spacing: 2px;
	font-family: 'Montserrat Semi'
}

a:hover {
	text-decoration: none
}

header {
	position: absolute;
	width: 100%;
	padding: 30px 0;
	z-index: 3;
	transition: all .8s ease
}

header .row {
	display: inline-flex;
	align-items: center;
	width: 100%
}

.red_highlight {
	top: -120px
}

.header.ScrollHeader {
	background: #f8931f;
	padding: 10px 0;
	position: fixed;
	top: 0
}

.header.ScrollHeader img {
	width: 150px
}

a.logo img {
	width: 150px
}

nav.main_menu {
	display: inline-block;
	float: right
}

.main_menu ul {
	clear: none;
	float: right;
	max-height: none;
	width: 100%;
	padding: 0;
	margin: 0;
	display: inline-block;
	position: relative
}

.main_menu li {
	float: left;
	padding: 0 24px;
	position:relative;
}

.main_menu li a {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease
}

.main_menu li a:hover {
	color: #621676
}

.main_menu li ul.sub-menu {
	background: #f8931f;
	display: none;
	position: absolute;
	z-index: 999;
	left: 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease
}

.main_menu li:hover ul.sub-menu {
	display: block;
	width: 200px;
	padding: 10px
}

.main_menu li ul.sub-menu li {
    display: block;
    padding: 5px 0 5px 20px;
    float: none;
    position: relative;
    border-bottom: 1px solid #ffa53e;
}
.main_menu li ul.sub-menu li a
{
    color:#621676;
}
.main_menu li ul.sub-menu li a:hover
{
    color:#fff;
}
.hamburger {
	cursor: pointer;
	position: relative;
	width: 40px;
	height: auto;
	margin: 0 15px;
	display: none
}

.main-slider {
	position: relative;
	width: 100%;
	height: 100vh;
	visibility: hidden;
	transition: all 1.2s ease;
	background: #000
}

.main-slider.slick-initialized {
	opacity: 1;
	visibility: visible;
	position: relative;
	overflow: hidden
}

.slick-slide div {
	margin-bottom: -3px
}

.main-slider .slick-slide video {
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100vh;
	width: 100%;
	height: 100vh;
	object-fit: cover
}

.main-slider .slick-slide iframe {
	position: relative;
	pointer-events: none;
	width: 100%;
	height: 100vh;
	border: none
}

.main-slider .slick-slide .slide-image {
	opacity: 1;
	height: 100%;
	background-size: cover;
	background-position: center;
	transition: all .8s ease
}

.main-slider .slick-slide.slick-active {
	z-index: 1
}

.main-slider .slick-dots {
	text-align: center;
	padding-top: 15px
}

.Intro {
	position: absolute!important;
	bottom: 250px;
	width: 100%;
	text-align: center
}

.Intro span {
	color: #df620d
}

.video-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(106, 40, 121, .35)
}

.signUp {
	padding: 20px;
	background: #621676;
	position: relative
}

.SignForm {
	width: 70%;
	margin: 0 auto
}

.SignForm label {
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 5px;
	font-weight: 500
}

.SignForm input {
	border: 1px solid #df620d;
	height: 35px;
	color: #848484;
	font-size: 15px;
	font-family: 'Montserrat Semi';
	letter-spacing: 2px;
	text-transform: initial;
	padding: 0 10px;
	margin: 0 10px
}

.SignForm input.email {
	width: 42%
}

.signBtn {
	color: #df620c!important;
	background: #fff;
	padding: 8px 18px!important;
	border-radius: 25px;
	text-transform: uppercase!important;
	letter-spacing: 2px!important;
	font-family: 'Montserrat Semi'!important;
	border: none!important;
	margin: 0!important;
	cursor: pointer
}

.signBtn:hover {
	color: #611676!important;
	background: #f8931f
}

#slider {
	width: 100%;
	max-width: 100%;
	text-align: center
}

.events .row {
	margin-right: -18px;
	margin-left: -18px
}

.eventInfo {
	padding: 0;
	position: relative;
	overflow: hidden;
	transition: all .35s ease;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff
}

.eventInfo:hover .event-overlay {
	bottom: -100%;
	transition: all .35s ease;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease
}

.event-overlay {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	display: flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	align-items: center;
	text-align: center;
	background: rgba(211, 119, 55, .75)
}

.event-overlay h2 {
	width: 100%
}

.eventInfo img {
	width: 100%;
	height: 400px;
	object-fit:cover;
}

.download {
	background: url(assets/images/bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 65px 0 20px
}

.MobileApp {
	display: inline-flex;
	align-items: center
}

.Mobile {
	text-align: right
}

.downloadLinks {
	margin-top: -85px
}

.downloadLinks li {
	padding: 10px;
	width: 190px
}

.downloadLinks li img {
	width: 100%;
	transition: transform .5s
}

.downloadLinks li img:hover {
	transform: scale(.95)
}

.services {
	padding: 100px 0
}

.InfoBox {
	background: url(../images/teaser_youth.jpg);
	background-size: cover;
	max-width: 285px;
	height: 285px;
	border: 10px solid #f1b48b;
	border-radius: 50%;
	margin: 0 auto;
	box-shadow: 0 0 8px 5px rgba(0, 0, 0, .15);
	transition: all .35s ease
}

.InfoBox:hover {
	transform: scale(1.05);
	box-shadow: none
}

.InfoBoxOuter {
	display: inline-flex;
	align-items: center
}

.info-overlay {
	text-align: center;
	background: rgba(98, 22, 118, .75);
	border-radius: 50%;
	width: 265px;
	height: 265px;
	border: 10px solid #df620d;
	margin: 0 -15px
}

.overlayImg {
	height: 80px;
	width: 95px;
	margin: 83px auto
}

.InfoBox h4 {
	margin-top: 60px
}

footer {
	background: url(assets/images/footer.jpg);
	background-size: 100%;
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 20px 0
}

.FooterContent {
	display: inline-flex;
	padding-top: 150px;
	align-items: center;
	padding-bottom: 20px;
	border-bottom: 2px solid #707070
}

.FooterData {
	text-align: right
}

.socialmedia {
	padding: 20px 0
}

.socialmedia a {
	padding: 0 15px;
	transition: all .35s ease
}

.socialmedia img:hover {
	transform: scale(1.05);
	box-shadow: 0 0 8px 5px rgba(0, 0, 0, .15);
	border-radius: 50%
}

.footerMenu {
	padding: 10px 0;
	position: relative;
	display: inline-block
}

.footerMenu ul {
	position: relative;
	display: inline-block;
	margin: 0
}

.footerMenu a {
	padding: 0 15px;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	color: #df620d;
	font-weight: 700
}

.footerMenu a:hover {
	color: #621676
}

.address p {
	font-size: 15px;
	line-height: 20px;
	color: #747474;
	font-family: 'Montserrat Semi';
	padding-top: 15px;
	margin: 0
}

.address p a {
	color: #747474
}

.Copyright p {
	font-size: 10px;
	line-height: 15px;
	color: #747474;
	text-align: center;
	padding-top: 10px;
	margin: 0;
	font-family: 'Montserrat Semi'
}

.Copyright p a {
	color: #747474
}

.slider .slick-slide img {
	width: 100%
}

.slider .slick-slide div {
	margin-bottom: 0
}

.item.video a {
	text-align: center;
	font-size: 20px;
	position: absolute;
	bottom: 150px;
	left: 50%;
	transform: translateX(-60%);
	color: #df620c!important;
	background: #fff;
	padding: 8px 18px!important;
	border-radius: 25px;
	text-transform: uppercase!important;
	letter-spacing: 2px!important;
	font-family: 'Montserrat Semi'!important;
	border: none!important;
	margin: 0!important;
	cursor: pointer
}

.item.video a:hover {
	color: #611676!important;
	background: #f8931f
}

.defaultpage {
	padding: 100px 0
}

.defaultpage h1 {
	font-size: 32px!important;
	line-height: 50px;
	text-transform: uppercase;
	color: #621676;
	font-family: 'Montserrat Black';
	letter-spacing: 10px!important;
	text-align:center;
}

.defaultpage h2 {
	font-size: 30px;
	line-height: 40px;
	color: #621676;
	text-transform: uppercase
}

.defaultpage h3 {
	font-size: 30px;
	line-height: 40px;
	text-transform: uppercase;
	color: #621676;
	letter-spacing: 4px
}

.defaultpage h4 {
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	text-align: left;
	color: #621676;
	letter-spacing: 2px;
	font-family: 'Montserrat Semi'
}

.defaultpage h5 {
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	text-align: left;
	color: #621676;
	letter-spacing: 2px;
	font-family: 'Montserrat Semi'
}

.defaultpage h6 {
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: left;
	color: #621676;
	letter-spacing: 2px;
	font-family: 'Montserrat Semi'
}

.defaultpage p {
	font-size: 15px;
	line-height: 20px;
	color: #747474;
	font-family: 'Montserrat Semi';
	padding-top: 15px;
	margin: 0
}

.defaultpage ul {
	padding-left: 25px
}

.defaultpage ul li {
	list-style: disc;
	float: none;
	margin: 10px 0;
	color: #d0692c
}

.defaultpage ol {
	padding-left: 25px
}

.defaultpage ol li {
	list-style: decimal;
	float: none;
	margin: 10px 0;
	color: #d0692c
}

.defaultpage table {
	width: 100%;
	text-align: left;
	color: #d0692c
}

.defaultpage td,
.defaultpage th {
	padding: 10px;
	border: 1px solid;
	color: #621676
}

.defaultpage a {
	color: #d0692c
}

.defaultpage input#search-form-1 {
	border: 1px solid #df620d;
	height: 35px;
	color: #848484;
	font-size: 15px;
	font-family: 'Montserrat Semi';
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 0 10px;
	margin: 0 10px
}

svg.icon.icon-search {
	display: none
}

span.screen-reader-text {
	color: #621676
}

button.search-submit {
	color: #fff!important;
	background: #d0692c;
	padding: 8px 18px!important;
	border-radius: 25px;
	text-transform: uppercase!important;
	letter-spacing: 2px!important;
	font-family: 'Montserrat Semi'!important;
	border: none!important;
	margin: 0!important
}

.featured {
	padding: 200px 0 100px;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat
}

.featured h1 {
	text-align: center;
	width: 100%;
	position: relative;
	z-index: 1
}

.featured h1::after {
	content: "";
	position: absolute;
	display: block;
	background: #d0692c;
	bottom: 0;
	left: 50%;
	transform: translateX(-54%);
	width: 14%;
	height: 20px;
	margin: 0 auto;
	z-index: -1
}

.mainLogo {
    float: left;
    text-align: left;
    width: 20%;
}
.main_menu {
    display: flex;
    align-items: center;
}
.social-icon ul li {
    padding: 0 5px;
}
.social-icon ul li a {
    display: block;
}
.social-icon ul li a img {
    width: 50px !important;
    height: 50px;
}

.main_menu li ul.sub-menu li::before {
    content: "\f105"!important;
    display: block;
    position: absolute;
    font-family: FontAwesome!important;
    color: #fff;
    font-size: 20px!important;
    left: 5px;
    top: 2px;
}